body,p,ul,script{margin:0;padding:0; }
a { text-decoration: none;}
a:focus { outline: none; }
body{ background:url(new09/img/mat_bg.jpg) top center no-repeat #FAFAFA;}
#wrapper_container{ width:1004px; margin:0 auto;}
#wrapper{ width:990px;padding: 0px 7px 0px 7px; float:left;  }
#whole_page{ width: 988px; padding: 4px 1px 0px 1px; float: left;background:#FFFFFF;}

#head_top{ width:988px; float: left; height: 100px; background: url(new09/img/w_map.jpg) no-repeat 211px;}
#top_links{ width:988px; height:20px; float:left;}
#top_links1{ width:988px; float:left; margin-top:5px;display:inline;}
#top_links1  ul{ list-style: none; margin-top: 2px;display:inline;}
#top_links1  li{ float: left; font-family: Arial; font-size: 10px; font-weight: normal; color: #000;}
#top_links1  a{ float:left; text-decoration: none; padding-left: 8px; padding-right:8px; display:block; font-family: Arial; font-size: 10px; color: #000; font-weight:normal;}
#top_links1 a:hover{ color: #FF7F50;}
#main_capt{ float: left; width:253px; padding: 15px 0px 0px 12px;}
#main_capt1{ float: left; width:253px;}
#main_capt img{ float: left;}
#time_div{ width:215px;float:left; text-align: center; font-family:Arial; font-size: 9px; color: #074C99; font-weight:bold; padding:38px 0px 0px 10px;}
.top_ad{ width: 483px;float: left;}
.t_ad1{ float:right; padding: 10px 20px 0px 0px;}
.top_ad_1{ width: 988px;float: left; padding: 4px 0px 6px 0px; background: #EBEBEB;}
.t_ad2{ float:left; margin-left:26px; display: inline;}
#top_links3{ width:988px; float:left; background: #E8EBEF; border-bottom: 4px solid #CDD3DC; height: 28px; }
#top_links3_1{ width:800px; float:left;}
#top_links3_1 ul{ list-style: none;}
#top_links3_1 li{ float: left; font-family: Tahoma; font-size: 12px; font-weight: normal; color: #ff0000;}
#top_links3_1 a{ padding: 5px 10px 0px 10px; display:block; font-family: Arial; font-size: 10px; color: #000; font-weight:normal; text-decoration: none;}
#top_links3_1 a:hover{ color: #FF7F50;}
.srch_div{ width: 165px;float: right; margin:-4px 14px 0px 0px; display: inline;}
.srch_text{   width: 130px;   height: 16px;   padding: 1px 0px 0px 2px;   border: 1px solid #C3D3E0;float:left;}
.srch_btn { width:22px;height:22px;cursor:pointer; background: url(new09/img/mat_img.gif) no-repeat; background-position: -108px -5085px; color: #ffffff; border:none;margin-left:2px;display:block;float:left;}
.tabsmenuclass ul{width:988px;height: 29px;background: #005DA4;overflow: hidden;width: auto;margin: 0;padding: 0;list-style-type: none;}
.tabsmenuclass li{float: left;}
.links {display: block;text-align:center;height: 18px;padding: 7px 0px 5px 0px;background: #005DA4;color: #FFF;border-right:1px solid #FFF;text-decoration: none;font: normal 11px Arial;}
.link2:hover, link2.selected {background: #C7E4F6;color: #000000;}
.link3 {  background:#003072;}
.link3:hover, link3.selected {background: #C7E4F6;  color: #000000;}
.link1 {  background:#B3CFE4;  float:left;  color:#000000;}
.link1:hover, link1.selected {color: #FFFFFF;}
.tabsmenucontentclass{width: 986px;height: 28px;padding: 1px;}
.tabsmenucontentclass ul{margin: 0;padding: 0;list-style-type: none;}
.tabsmenucontentclass li{float: left;background: #C7E4F6;}
.tabsmenucontentclass a {display: block;padding: 8px 16px;float:left;color: #000;margin-right: 1px;text-decoration: none;font: normal 12px Arial;}
.tabsmenucontentclass a:hover {background: #9FD7FA;color: #003072;}

#head_top_2{ width:988px;float:left;}
#whole_page1{ width: 988px; float: left; background: #FFF;}
.gen_link_1{ float: left;}
.gen_link_1 img{ float: left; padding-right:2px; padding-top:4px;}
#main_capt_1{ display: inline; width:240px;float:left; margin:19px 0px 0px 25px;}
#srch { background: #FFFFFF;}
.srch_div2{ width:265px;float:right; margin:10px 0px 0px 0px;display:inline;}
#top_links2{ width:623px;float:left; margin-top:3px; display: inline; border-top:1px solid #632627;}
#top_links2_1{ width:623px; height: 25px; float:left; border-top:1px solid #924B4D;}
.mid_lnks_a{ height:17px; padding:2px 8px 0px 8px; border-left:1px solid #845151;}
.mid_lnks_a1{ height:17px; padding:2px 16px 0px 15px; border-left:1px solid #845151;}
#top_links2_1 ul{ list-style: none;}
#top_links2_1 li{ float: left;}
#top_links2_1 a{ float:left; text-decoration: none; display:block; font-family:Tahoma; font-size: 10px; color: #FFF; font-weight:bold;}
#top_links2_1 a:hover{ color: #DDD; text-decoration: none;}
.port_lnks_a{ height:26px; width: 196px; text-align: center; vertical-align: middle; padding-top: 8px; border-left:1px solid #C2524A;}
.port_lnks_a1{ height:26px; width: 193px; text-align: center; vertical-align: middle; padding-top: 8px; border-left:1px solid #C2524A;}
.portals{ text-decoration: none; color: orange;}
.portals:hover{ text-decoration: underline;}
.ad1{float:left;}
.ad2{float:right;}
#head_btm_1{ width:988px;float:left;height: 31px;}
#head_btm_2{ width:988px;float:left;height: 20px;}
#prnt{ width:217px; float:left;height: 38px; margin-top: -7px; display: inline;}
#prnt a{ font-family:Tahoma; font-size: 14px; color: #000; text-decoration: none; font-weight:bold; display:inline; float:left; padding:13px 0px 0px 20px;}
#prnt a:hover{ color: #169FDA;}
#top_links4{ width:846px; float:left; background: #FFF;}
#top_links4_1{ width:644px; float:left; margin-top:2px;margin-left:7px;display:inline;border-right: 1px solid #CDEFFA;}
#top_links4_1 ul{ list-style: none; padding:3px 0px;}
#top_links4_1 li{ float: left; font-family: Arial; font-size: 9px; font-weight: normal; color: #000; padding-top:3px;}
#top_links4_1 p{ margin-top:-2px;}
#top_links4_1 a{font-size: 14pt; color: #0268ED;line-height:14px;}
#top_links4_1 a:hover{ color: #630400; text-decoration: none;}
#top_links4_2{ width:192px; float:right; padding-top:10px;}
#top_links4_2 label{float:left; font-size: 20px; color: #000;padding-top:2px;display:block;}
#region{float:left;width:154px;border:1px solid #CCC;height:21px;display:block;line-height:0px;}
#container { width:988px; float: left; border-top:1px solid #CDEFFA;padding-bottom:10px;margin-top:3px;display:inline; }
#news_contents{ width: 855px; float: left; margin-left: 1px; display: inline; border-right: 1px solid #CDEFFA;}
#top_contents { width:855px;float:left;background:#FFF;}
#btm_contents { width:855px;float:left;}
#btm_mid_cont { width:488px;float:left;border-right:1px solid #CDEFFA; padding-bottom: 4px;}
.btm_mid_cont_1 { width:478px;float:left;margin: 5px 5px 5px 0px; display:inline;}
.btm_mid_cont_2 { width:478px;float:left;padding:0px 1px 0px 8px;background: url(new09/img/mini_port_bg.gif) repeat-x top #FFFFFF;margin-bottom:4px;}
#btm_rgt_cont { width:360px;float:left; padding-top:5px;}
.btm_rgt_cont_1 { width:354px;float:left;padding:3px 2px 10px 2px; border-bottom: 1px solid #CDEFFA; text-align: center;}
#editor{ width:119px; height:29px; border: 1px solid #8FCEEB; text-align: center; float:left; padding:12px 0px 0px 2px;}
#editor img{ float: left;}
#editor1{ width: 115px; height: 27px; float: left; background: url(new09/img/edtr_pk.jpg) no-repeat top;}
#editor1:hover{ background: url(new09/img/edtr_pk.jpg) no-repeat bottom;}
#temp_lnks{ font-family:Arial;font-size:11px;font-weight: normal; background: #69B9DE;}
#temp_lnks a{ color: #FFF; text-decoration: none;}
#temp_lnks a:hover{ color: #000;}
.eng_sect{ width:336px;float:left; margin: 5px 5px 0px 9px;display: inline; text-align: center;}
#eng_sect1{ width:126px;float:left; height: 21px;}
.ed_sect1 { width:336px; float:left; margin-bottom:2px; display: inline;}
.eng_top{ float:left; height: 21px; font-family: Arial Narrow, Arial; font-size: 17px; font-weight: bold; color: #005DA4; padding-left: 14px;}
.eng_top:hover{ color: #000000;}
.shares_fr{ width: 220px; padding:0; margin: 0;}
#spec_sect1{ width:208px;float:left; height: 30px;}
.sp_top{ width: 320px; float: left; padding: 8px 0px 14px 0px;margin:0px 2px 0px 2px;display: inline; border-bottom:1px dotted #4488BC;}
.sp_content{ float:left; width: 240px; padding-left:11px; line-height: 10px;}
.sp_title{ width: 310px; float:left;}
.sp_content_img{ float:left; width:54px; margin: 0px 5px 0px 5px; display: inline;}
.sp_content_img img{ width:50px; padding:1px; border: solid 1px #BCBCBC;}
.news-outer{ width: 740px; float: left; margin: 10px 0px 0px 5px;}
.news{ width: 738px; float: left; background-color: #FFFFFF; border-right: 1px solid #D3D3D3; border-left: 1px solid #D3D3D3;}
.main_news{ width: 278px; float: left; margin: 0px 10px 10px 0px; display: inline; background: #FFF;}
.main_news1{ float:left; line-height:12pt; padding-top:0px;}
.main_news img{ float:left;}
.main_image{ float:left; width:265px; margin: 7px 0px 0px 3px; display: inline;}
.main_image img{ float: left; width:262px; height: 181px; padding-bottom:3px; border-bottom: 1px solid #CDEFFA;}
#main_news_link{ width:248px; height:25px; float:left; margin-left: 13px; display: inline;}
#main_news_link1{ width:240px; height: 24px; float:left; margin-top:1px; display: inline;}
#main_news_link1  ul{ list-style: none; margin-top: 2px; display: inline;}
#main_news_link1  li{ float: left; font-family: Arial; font-size: 10px; font-weight: normal; color: #CCC;}
#main_news_link1  a{ float:left; text-decoration: none; padding-left: 2px; padding-right:2px; display:block; font-family: Arial; font-size: 10px; color: #000; font-weight:normal;}
#main_news_link1 a:hover{ color: #630400;   text-decoration: none;}
.main_news_content{ float:right; width:270px; padding-top: 4px;}
.sub_news{ width: 318px; float: left; margin: 0px 10px 2px 0px; display: inline; background: #FFF;}
.sub_news1{ width: 320px; float:left; border-left: 1px solid #CDEFFA; padding-top:0px;}
.top_rnd_div2{ width:330px; height:8px; float:left;}
.top_rnd_cntr2{ background: #FFF; width:314px; height:8px; float:left;}
.btm_rnd_div2{ width:330px; height:8px; float:left;}
.btm_rnd_cntr2{ background-color:#FFF; width:314px; height:8px; float:left; border-bottom:1px solid #D3D3D3; display: inline;}
.sub_top{ width: 276px; float: left; padding: 10px 3px 8px 4px;}
.sub_content{ float:left; width: 200px; line-height: 10px;}
.sub_title1{ width: 200px; float:left; margin-bottom: 3px; display: inline;}
.sub_content_img{ float:left; width:54px; height: 54px; margin-right:10px; margin-left:3px; display: inline;}
.sub_content_img img{ float:left; padding:2px; border: solid 1px #E3E3E3;}
.sub_content_content{ width:215px; float:left;}
.nw_sp_top{ width: 220px; float: left; padding: 5px 6px 5px 8px;}
.nw_sp_content{ float:left; width: 210px; line-height: 10px;}
.nw_sp_title{ width: 210px; float:left; margin-bottom: 4px; display: inline;}
.nw_sp_content_img{ float:left; width:192px; margin-bottom: 10px; display: inline;}
.nw_sp_content_img img{ width:186px; height: 66px; padding:2px; border:0;}
#edt_imag{ width:200px; float: left; text-align: right; margin-top: -25px; display:inline;}
.edt_content{ float:left; width: 190px; line-height: 10px;}
.edt_title1{ width: 198px; float:left;}
#news_btm_lnk{ width:856px;float:left;margin-bottom:3px; border-bottom: 1px solid #CDEFFA; border-top: 1px solid #CDEFFA; display: inline;}
.lnk_btm_ad{ width: 846px;float: left;margin-bottom: 10px; display: inline;}
.ad3{ float:left; margin-left:10px; display: inline;}
#specials{ width: 839px; float: left; background: #EDEFF3; margin-bottom: 10px; display: inline; border: 1px solid #EDEFF3;}
#specials1{ float:left; width: 172px; background: #EDEFF3; line-height: 14pt;}
#specials1_1{ width:150px; float:left; margin-top:6px; margin-left: 10px; display: inline; text-align: center;}
#specials1_1 ul{ list-style: none; margin-top: 6px; display: inline;}
#specials1_1 li{ float: left; font-family: Times New Roman; font-size: 9px; font-weight: normal; color: #4B4B4B;}
#specials1_1 a{ float:left; text-decoration: none; display:block; font-family: Meera, Rachana_w01, AnjaliOldLipi, Kartika; font-size: 14pt; color:#000;}
#specials1_1 a:hover{ color: #8CCFB5; text-decoration: none;}
.gen_link_2{ width: 166px; float: left;}
.gen_link_2 img{ float: left; padding-top:4pt;}
.sub_titles{width:230px;  float: left;  display: inline;  margin: 2px 0px 1px 20px;  display: inline;}
.pol_titles{  float: left;  width: 99%;  padding: 3px 0px 1px 9px;  background: url(new09/img/mat_img.gif) no-repeat; background-position: -108px -330px;}
.pol_titles1{  width:244px;  float: left;  margin: 2px 0px 2px 4px;  display: inline;}
.pol_titles1 img{ float: left; padding:3px 4px 0px 0px; display: inline;}
.mini_spec{ float:left; width: 110px;}
.mini_spec img{ float: left;}
.common_text{ font-family: Meera, Rachana_w01, AnjaliOldLipi, Kartika; font-weight: normal; font-style: normal; FONT-VARIANT: normal; text-transform: none; text-align:left;line-height:17px; }
.common_text1{ font-size: 24px; color: #000000; font-weight: bold; line-height: 19px;}
.common_text2{  font-size: 19px; line-height: 17px;}
.read_more3{ color:#000; text-decoration: none ;}
.read_more3:hover{ color: #640400; text-decoration: none;}
.common_text3{ font-size: 19px;  COLOR: #06136D; font-weight: normal;line-height:16px;}
.common_text4{ font-size: 17px; line-height: 13px; color: #000000;}
.common_text5{ font-size: 19px; font-weight:bold;}
.common_text6{ COLOR: #000; font-size: 15px;}
.common_text7{ font-size: 19px; line-height: 13px; color: #640001;}
.common_text7:hover { color: #314F99;}
.common_text8{ font-size: 19px; color: #0000A7;}
.common_text9{ font-size: 21px; font-weight:normal;}
.common_text10{ font-size: 19px; line-height:12px; COLOR: #000;}
.common_text11{ font-size: 19px; line-height: 17px;font-weight:normal;}
.read_more{ text-decoration: none ; color: #0A1592;}
.read_more:hover{ color: #640400; text-decoration: none;}
.read_more2{ color:#000; text-decoration: none ;}
.read_more2:hover{ color: #0000A7; text-decoration: none;}
.read_more1{ font-family:Verdana; font-size:11px; color:#E31304; font-weight:normal; text-decoration: none; float:right; margin-right: 10px; display:inline;}
.read_more1_1{ margin-top: 5px; margin-bottom: 0px; margin-left: 220px;}
.read_more1:hover{ color: #0000A7; text-decoration: none;}
.read_more:hover{ color: #640400; text-decoration: none;}
.read_more4{ text-decoration: none ; color: #000066;}
.read_more4:hover{ color: #640400; text-decoration: none;}
.read_more5{ color:#1168AA; text-decoration: none ;}
.read_more5:hover{ color: #640400; text-decoration: none;}
.common_text_en{ font-family: Arial,Verdana,Helvetica,sans-serif; font-weight: normal; font-style: normal; FONT-VARIANT: normal; text-transform: none; text-align:left; line-height: 13px; text-decoration: none;}
.common_text_en1{ font-size: 13px; font-weight: normal;}
.common_text_en2{ font-size: 11px; color: #000000;}
.common_text_en3{ font-size: 12px;}
.common_text_en4{ font-family:Arial; font-size: 15px; font-weight: bold; color: #000; text-decoration: none;}
.common_text_en4:hover{ color: #005DA4;}
.port_head_a2{ padding: 3px 8px 4px 14px;float: right;}
.common_text_en5{ font-family: Tahoma; font-size: 14px; font-weight: normal; color: #000; text-decoration: none;}
.common_text_en5:hover{ color: #FF0000;}
.portlet{margin: 6px 0px 6px 0px;   display: inline; 	width: 471px;   float:left;}
.mini_port_top{ width:471px; float:left; height:21px;}
.portlet_content{background: #FFF;   width:462px;   float:left;	padding: 0px 3px 0px 4px;   border-right: 1px solid #B7E7FF;   border-left: 1px solid #B7E7FF;}
.rnd_top { width: 470px; height: 9px; float: left; background: url(new09/img/rnd_top1.gif) no-repeat right #FFFFFF; border-left: 1px solid #B7E7FF;}
.rnd_top img { float: left; border: 0;width:470px; height:9px; }
.portlet_content1{   padding:12px 1px 6px 12px;   float: left;}
.port_head_a1{ padding: 3px 0px 0px 0px; text-align:center; float: left; width: 96px; height:19px;display:block; background: url(new09/img/mat_img.gif) no-repeat; background-position: -108px -3716px;}
.mini_links{ width:370px;float:left; margin-top: 3px; display:inline;}
.top_links5{ float:left;background: #FFF;}
.top_links5_1{ float:right;min-height:16px; }
.top_links5_1 ul{ list-style: none;}
.top_links5_1 li{ float:left; font-family:Arial; font-size:11px; font-weight:bold; color:#000;display:inline;}
.top_links5_1 a{ float:left; text-decoration:none;  font-family:Arial; font-size:11px; color:#EF0011; font-weight:normal;padding:0px;margin:0px;}
.top_links5_1 a:hover{ color: #630400; text-decoration:none;}
.rnd_btm { width: 471px; height: 9px; float: left; background: url(new09/img/mat_img.gif) no-repeat; background-position: -108px -4185px;}
.rnd_btm img { float: left; border: 0;}
.mini_title{ cursor:pointer; width:440px; padding:0px 0px 3px 5px; line-height: 11pt;}
.mini_content{ padding:4px 0px 2px 8px; width: 340px; float:left; line-height: 10pt;}
.mini_content span{ line-height:11pt; color:#3B3B3B;}
.mini_headings { width:340px;float:left;margin-top:11px;display:inline;}
.mini_content_img{ float:left; width:81px; margin-right:9px; margin-left:3px; margin-top:5px;display:inline;}
.mini_content_img img{ width:75px; padding:2px; border: solid 1px #E3E3E3;}
#eng_top1{ width: 255px; float: left; padding: 5px;}
.eng_content{ float:left; width: 190px; line-height: 10px;}
.eng_title1{ width: 185px; float:left;}
.eng_content_img{ float:left; width:68px; margin-right:5px; margin-left:5px; display: inline;}
.eng_content_img img{ width:66px; padding:1px; border: solid 1px #E3E3E3;}
#right_ads{ width: 120px; display:inline; float: left; text-align:center;padding-left:5px;}
#right_ads img{width:120px;float:left;border:0;}
#right_ads embed {width:120px;float:left;}
#right_ads object {width:120px;float:left;}
.headings{ width: 250px; float: left; border-bottom: 1px solid #822B2C; font-family: Arial; font-size: 15px; color:#000; font-weight:normal; position:relative; top:15px;}
#container_top{ width: 843px; float: left;}
#container_top_left{ width: 525px; float: left;}
#container_top_left1{ width: 520px; float: left;padding-bottom:7px;}
.pagename{ width:507px; float:left; margin: 5px 0px 10px 5px; display: inline;}
.pagename1{ float:left; width: 495px; padding: 5px 0px 0px 5px;}
.pagename a{ float:left; display: block; padding: 0px 5px 0px 5px; text-decoration: none;}
.pagename span{ float:left;}
.pagename img{ float:left; border: 0;}
.story{ width:525px;float:left;}
.st_rnd_div_t{ width:527px;float:left;height:9px; background: url(new09/img/mat_img.gif) no-repeat; background-position: -108px -4860px;}
.st_rnd_div_b{ width:527px;float:left;height:9px; background: url(new09/img/mat_img.gif) no-repeat; background-position: -108px -4635px;}
.story_1{ width:492px;float:left; border-right:1px solid #B4DDFD;border-left:1px solid #B4DDFD; padding:10px 14px 10px 19px;}
.story_1 img{padding:4px 5px 4px 0px;}
.st_glry{ width:300px;float:left;background:#EEF7FC;margin-bottom:14px; display: inline;}
.st_glry_1{ width:130px;float:left;padding:5px 10px 5px 10px;}
.list_1{ width:492px;float:left; padding:10px 14px 10px 19px;}
.list_ports { width:328px;float:left; background-color: #FFFFFF; background: url(new09/img/mini_port_bg.gif) repeat-x top #FFFFFF; padding: 5px 0px 10px 0px;}
.list_ports_1 { width:316px;float:left; margin: 6px; display: inline;}
.list_ports_head1{ padding: 3px 0px 0px 0px; text-align:center; float: left; width: 96px; height:18px; background: url(new09/img/mat_img.gif) no-repeat; background-position: -108px -3716px;}
.list_ports_head2{ width:315px;height:9px;float:left; background: url(new09/img/list_port_rnd_t.gif) no-repeat right #FFFFFF; border-left: 1px solid #B7E7FF;}
.list_ports_cont { width:304px;float:left; background: #FFF; padding: 2px 3px 2px 7px; border-right: 1px solid #B7E7FF; border-left: 1px solid #B7E7FF;}
.list_ports_btm { width:316px;float:left; height:9px; background: #FFF;}
.list_ports_btm_r { width:9px;float:left; height: 9px; background: url(new09/img/mat_img.gif) no-repeat; background-position: -108px -2601px;}
.list_ports_btm_l { width:9px;float:left; height: 9px; background: url(new09/img/mat_img.gif) no-repeat; background-position: -108px -2376px;}
.list_ports_btm_1 { width:298px;float:left; height: 8px; background: #FFF; border-bottom: 1px solid #B7E7FF;}
.rel_links{ float:left; width:505px; margin-top: 4px; display: inline; padding:10px 0px 10px 5px; background: #F4F4F4;}
.captns{ font-family: Verdana; font-size: 13px; font-weight: bold; color: #000; text-align: center; text-decoration: none;}
.captns:hover{ color: #660000;}
.rel_links ul{ margin: 0; padding:0; list-style: none; padding: 0px 0px 0px 8px;}
.rel_links li{  float: left;  padding: 5px 0px 0px 0px;}
.rel_links li img{ float: left; padding-top: 2px; padding-right: 3px;}
.rel_links li a{ float: left; width: 478px; display: block;}
#right_section{ width:320px; float:left;}
#other_news{ width:300px;float:left;margin-bottom:14px; display: inline;}
.captns2{ width:285px;float:left;padding:16px 0px 12px 0px;}
.captns2 img{ float:left;border:0;}
.captns2 span{ font-size:13px;font-family:Arial;font-weight:bold;}
#other_news ul{ margin: 0; padding:0; list-style: none;}
#other_news li{  width: 99%;  float: left;}
#other_news li a{ float: left; width: 93%; display: block;}
 .Heading{ font-family: Meera, Rachana_w01, AnjaliOldLipi, Kartika; font-weight: normal; font-size: 18pt; text-transform: none; COLOR: #0A1592; line-height: 17pt; font-style: normal; FONT-VARIANT: normal;}
 .Heading1{  font-family: Meera, Rachana_w01, AnjaliOldLipi, Kartika;   font-weight: bold;   font-size: 20pt;   text-transform: none;   COLOR: #FFF;   line-height: 17pt;   font-style: normal;   FONT-VARIANT: normal;}
.Heading1:hover { color: #F9EDED;}
.SubHeading{font-family: Meera, Rachana_w01, AnjaliOldLipi, Kartika;   font-weight: normal;   font-size: 16pt; text-transform: none;   COLOR: #9E2B25;   line-height: 14pt;   font-style: normal;   font-variant: normal}
.labels{  font-family: Meera, Rachana_w01, AnjaliOldLipi, Kartika, Meera_06;   BORDER-TOP: medium none;   font-weight: normal;   font-size: 14pt;   line-height: 14pt;   text-transform: none;   COLOR: #000;   font-style: normal;   FONT-VARIANT: normal}
.BodyText{  font-family: Meera, Rachana_w01, AnjaliOldLipi, Kartika;   BORDER-TOP: medium none;   font-weight: normal;   font-size: 14pt;   text-transform: none;   COLOR: #000000;   line-height: 20px;   font-style: normal;   FONT-VARIANT: normal}
.Intro {font-family: Meera, Rachana_w01, AnjaliOldLipi, Kartika; font-weight: normal; font-size: 14pt; text-transform: none; COLOR: #000; font-style: oblique; line-height: 14pt; FONT-VARIANT: normal}
.BodyText a{ text-decoration: none; color: #0268ED; }
.BodyText a:hover {color:#F23A94; }
.Author {font-family: Meera, Rachana_w01, AnjaliOldLipi, Kartika;   font-weight: normal;   font-size: 14pt; text-transform: none;   COLOR: #9E2B25;   line-height: 13pt;   font-style: normal;   font-variant: normal}
.break_nws {  font-family: Meera, Rachana_w01, AnjaliOldLipi, Kartika;   font-weight: bold;   font-size: 30pt;   text-transform: none;   COLOR: #FFF;   line-height: 17pt;   font-style: normal;   FONT-VARIANT: normal;}
.f_tags { width:345px; float:left; padding-top:8px; text-align: center;}
li.print{background-image:url(new09/img/printico.gif)}
li.emailthis{background-image:url(new09/img/emailico.gif)}
li.leavecomment{background-image:url(new09/img/commentico.gif)}
.tools{line-height:30px;height:30px;margin:10px 0}
.tools li{margin:0 5px 0 0;padding:2px 5px 2px 20px;display:inline;background-repeat:no-repeat;background-position:0 50%;border-right:1px solid #ccc;}
.tools li a{ font-family:Verdana Arial; font-size:12px; color:#0C97FE; text-decoration: none; font-weight:normal;}
.tools li a:hover{ color:#000;}

#trailor {width:336px;float:left; margin: 5px 5px 0px 2px;display: inline; text-align: center; }
#trailor embed { width:336px; }
#trailor object { width:336px; }


#most_imp { width:560px;float:left;margin:10px 4px 0px 2px;display:inline;border-right:1px solid #B7E7FF; }
#most_imp_main { width:540px;float:left;padding:10px 0px 10px 10px; }
#most_imp_main_img { width:220px;float:left;margin-right:5px;display:inline; }
#most_imp_main_cont { width:300px;float:left; }
#most_imp_main_cont1{ width:298px;float:left;text-align:right;padding-bottom:6px;padding-top:5px;padding-right:2px; }
#most_imp_main_cont2 { width:298px;float:left;text-align:right;padding-right:2px; }
.most_imp_main_lnk { width:510px;float:left;color:#FFC400;text-decoration:none;border-top:1px dotted #818282;padding:5px 10px 0px 10px;margin-top:4px; }
.most_imp_main_lnk a {float:left;background:url(new09/img/dot_y.gif) no-repeat left;text-align:right;color:#E0B504; text-decoration:none;font: normal 11px Verdana;padding:0px 15px 0px 12px; }
.most_imp_main_lnk a:hover { color:#FFFFFF; }
.most_imp_main_lnk_w { width:510px;float:left;color:#000;text-decoration:none;border-top:1px dotted #000;padding:5px 10px 0px 10px;margin-top:4px; }
.most_imp_main_lnk_w a {float:left;background:url(new09/img/dot_y.gif) no-repeat left;text-align:right;color:#000; text-decoration:none;font: normal 11px Verdana;padding:0px 15px 0px 12px; }
.most_imp_main_lnk_w a:hover { color:#FF0000; }
#most_imp1 { width:853px;float:left;margin-left:2px;display:inline; }
#most_imp_main1 { width:853px;float:left;}
#most_imp_main_img1 { width:849px;float:left;}
#most_imp_main_img1 img{width:849px;float:left;}
#most_imp_main_lnk1 { width:849px;float:left;color:#fff; background:#000;height:18px;padding:5px 0px 5px 0px; margin:0; }
#most_imp_main_lnk1 a {float:left;text-align:right;color:#fff; text-decoration:none;font-family:Arial,Verdana;font-size:13px;font-weight:bold;padding:0px 15px 0px 20px; }
#most_imp_main_lnk1 a:hover { color:#00ffff; }
* {margin: 0px;padding: 0px;}
.newsflash{width:618px;float: left;background: url(images/fil_bg.jpg) repeat-x;}
.hidden {display: none;}
.contentBand {margin-bottom: 0px;  width:565px;  height:22px;  float: left;padding-top: 5px;padding-left: 6px;}
.tickLink {float: left;margin: 0px 5px 0px 0px;font-size: 15px;text-transform: uppercase;font-weight: normal;  font-family: Arial;  font-size: 12px;}
.tickContent {float: left;font-size: 14pt;text-transform: uppercase;font-weight: normal;margin: 0px 0px 0px 0px;position: relative;height: 15px;}
.tickButton {float: left;cursor: pointer;margin: 1px;position: relative;}
#cursor {background: none;float: left;height: 10px;width: 8px;position: relative;padding: 1px 0px 4px 0px;z-index: -1;}
.comments_heading{  font-family:Arial;  font-size:13px;  color:#0000ff;  font-weight:bold;text-align:left;padding-bottom:3px;border-bottom:1px solid #ccc;}
.comment_writes {font-family:Arial Verdana;  font-size:14px;  padding:4px 0px 0px 4px;  color:#000;  font-weight:bold;}
.comment_read{  font-family: Meera, Rachana_w01, AnjaliOldLipi, Kartika Arial Verdana;  font-weight: normal;  font-size: 14pt;  text-transform: none;  color:#000;  font-weight:normal;  font-style:italic;  padding-top:4px;}
.comment_post {font-family:Arial; font-size:11px;  color:#000; font-weight:normal; padding-top:4px;}
.footer_links a.backtotop{font-family:Arial; font-size:11px; color:#0a1592; text-decoration: none;float:right;}
.footer_links a.backtotop:hover{text-decoration:underline;}
/*#video embed { width: 475px;height:275px;float: left;}
#video object { width: 475px;height:275px;float: left;}*/
#loading_ajax { width:280px; float:left; margin:10px 0px 0px 5px; display:inline; }
.loading_span { width:280px; float:left; font-family:Arial; font-size:13px; font-weight:bold; color:#660000; padding-left:8px; }
.loading_img { width:280px; float:left; padding-top:4px;}

#use_link{ width:988px; float:left; border-top:4px solid #005DA4;}
.footer1{ width:988px; float:left; padding-top: 4px; background:#EDF7FC;}
.footer_links1{  width:988px;  float:left;  padding-top: 4px;}
.footer_links2{  width:988px;  float:left;  padding-bottom: 14px;  border-bottom: 1px solid #3ABEF2;}
.footer_links{  width:968px;  float:left;  padding-left:10px;  text-align: left;}
.footer_links p{ margin:0; padding:0; font-family:Arial; font-size:12px; font-weight:normal; color:#1191FB; padding-bottom:5px;width:120px;cursor:pointer;text-align:right;}
.last_links{ border-right: none;}
.footer_links ul{ margin:0; padding-left:16px;}
.footer_links li{ /*list-style-image: url(new09/img/dot2.gif);*/ list-style:none;font-family:Arial; font-size:10px; color:#767B7E;float:left;}
.footer_links a{ font-family:Arial; font-size:11px; color:#000; text-decoration: none;float:left;padding: 0px 5px 0px 5px;}
.footer_links a:hover{ text-decoration: none; color:#CC6600;}
#copy_right{ width:988px; float:left; background: #EDF7FC; text-align: center;}
#copy_right a{ color: #767B7E; text-decoration: none; font-family:Arial; font-size:12px;}
#copy_right a:hover{ color: #000;}
#copy_right1{ width:988px; text-align: center; font-family: Arial; font-size:12px; color: #767B7E; float:left;}
  .inside ul{ width:336px;margin:0;padding:0;float:left;}
  .inside li{ width:162px;float:left;list-style: none;text-align:left;padding-left:6px;border-bottom:1px solid #EEEEEE;margin-bottom:6px; }
  .inside li div{ width:150px;float:left;background: url(new09/img/in_dot.gif) no-repeat left top;padding-left:12px; }
  .inside a{width:147px;height:17px;float:left;font-family:Meera, Rachana_w01, AnjaliOldLipi, Kartika;font-weight:normal;color:#000000;font-size:14pt;padding:2px 1px 0px 2px;position:relative;top:-6px;}
.inside a:hover{color:#EF0011;}
#district_news_kerala { width:152px;color:#000;font-size:20px;padding-right:15px;margin:3px 0px 0px 11px;display:inline;background:url(new09/img/down_h.gif) no-repeat right;float:left; }
#district_news_kerala:hover { color:#EF0011;background:url(new09/img/down.gif) no-repeat right; }
.districts {  width:157px;position:absolute; visibility:hidden; border:1px solid #CCCCCC; background-color:#EEEEEE;top:-2px;}
.districts ul{ width:145px; padding:0px 5px;margin:0;float:left;border:1px solid #FFFFFF;}
.districts li{ width:145px;float:left;list-style: none;text-align:left;border-bottom:1px solid #DDDDDD; }
.districts a{width:135px;height:17px;float:left;font-family:Meera, Rachana_w01, AnjaliOldLipi, Kartika;color:#000000;font-size:14pt;padding:4px 0px 4px 10px;}
.districts a:hover{color:#EF0011;}